/*
Theme Name:     My Kappe Child
Theme URI:
Description:    My Child theme
Author:         Author Name
Author URI:
Template:       kappe
Version:        1.0
*/

@import url("../kappe/style.css");

.menu-box{background:red}
a.elemadded{
	    background: #199ad0;
}
.team-post h3 {
    color: #fff;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    line-height: 16px;
    text-transform: uppercase;
    margin: 0;
	margin-bottom: 3px;
}

.team-post span {
    color: #fff;
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    line-height: 16px;
    margin: 0;
    float: left;
}